/* Partial css import for state region svg on homepage */
.state-region-wrap {
    background-color: var(--state-region-background);
    background-image: url('/wp-content/uploads/2019/09/state-region-bg.png');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
}

.state-region-wrap svg {
    height: 600px;
}

.state-region-wrap path {
    stroke: #fff;
    stroke-width: 2px;
    stroke-linejoin: round;
    fill: rgba(151, 184, 196, 0.25);
}

a.showRegion:hover path {
    fill: rgba(255, 255, 255, 0.25) !important;
    cursor: pointer;
}

div#state-1,
div#state-2,
div#state-3,
div#state-4,
div#state-5 {
    display: none;
}

.city-dot {
    fill: #fff
}

.city-text {
    fill: #fff;
    font-family: 'LibreFranklin-Regular';
    font-size: 14px;
}

.targetRegion hr {
    border-top: 1px solid #fff;
    margin-bottom: 3rem;
}

.state-region-copy-wrap {
    margin-bottom: 3rem;
}

.state-region-button-wrap {
    width: 100%;
    margin-bottom: 1rem;
    height: 4rem;
}

.state-region-button-icon {
    background-color: #D1D1D1;
    color: #5A5A5A;
    float: left;
    font-size: 2.25rem;
    height: 100%;
    width: 4rem;
}

.state-region-button-text {
    background-color: #E0E1E2;
    color: #5A5A5A;
    display: block;
    font-size: 1.25rem;
    height: 100%;
    padding-left: 1rem;
}

.state-region-button-link:hover .state-region-button-icon {
    background-color: #525252;
    color: #fff;
}

.state-region-button-link:hover .state-region-button-text {
    background-color: #616263;
    color: #fff;
}

.state-region-button-link:hover {
    text-decoration: none;
}

/* MODULAR */
.state-region-mod-wrap {
    position: absolute;
    width: 3rem;
    right: 1rem;
    top: 5px;
    z-index: -1;
}

.poi-single-details .state-region-mod-wrap {
    position: unset;
    width: 3rem;
    right: unset;
    top: unset;
    z-index: -1;
    float: right;
}

.state-region-mod-wrap path {
    stroke: #939598;
    stroke-width: 8px;
    stroke-linejoin: round;
    fill: #fff;
}

/* WHEN CHANGING COLORS ALSO CHANGE IN HEADER.PHP AND FRONT-STATE-REGIONS.PHP */
/* CAPITAL */
.state-region-mod-wrap path.capital.active {
    fill: #867F77;
}

/* COASTAL */
.state-region-mod-wrap path.coastal.active {
    fill: #349DD2;
}

/* DELTA */
.state-region-mod-wrap path.delta.active {
    fill: #8F981E;
}

/* HILLS */
.state-region-mod-wrap path.hills.active {
    fill: #AE750C;
}

/* PINES */
.state-region-mod-wrap path.pines.active {
    fill: #22482E;
}

/* SEARCH RESULTS MAP */
.poi-search-mod-map .state-region-mod-wrap {
    position: absolute;
    width: 2.5rem;
    right: 1rem;
    bottom: 0;
    top: unset;
}

div#internal-region-wrap .container.mt-5 {
    margin-top: 0 !important;
}